Bug 606191 - after upgrade , reboot can't shut off network successfully and back to firstboot menu again
after upgrade , reboot can't shut off network successfully and back to firstb...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ovirt-node (Show other bugs)
5.5
All Linux
low Severity high
: rc
: ---
Assigned To: Joey Boggs
Virtualization Bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 01:02 EDT by shaochen
Modified: 2016-04-26 12:09 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
mburns reviewed -- no tech note needed internal only, no code change
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-21 00:02:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shaochen 2010-06-21 01:02:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
reproduce rate 25%.

Steps to Reproduce:
1. Installed RHEVH on local disk with all of the things configured.
2. Registered to RHEVM , and bring the RHEVH host up.
3. Boot from PXE to a new version(5.5-2.2(4.2)) rhev-hypervisor configuration menu.
4. Choose "8" install locally and reboot directly with no other configuration.

  
Actual results:
Network shut off configuration failure.
Installation failure and back to firstboot menu again.

Expected results:


Additional info:
Comment 1 shaochen 2010-06-21 01:06:43 EDT
> Version-Release number of selected component (if applicable):
upgrade from rhev-hypervisor-5.5-2.2.0.16.1 to rhev-hypervisor-5.5-2.2.4.2. Upgrade via PXE boot interactive install locally and reboot .
Comment 2 Vivian Bian 2010-06-21 03:19:43 EDT
This is not a blocker bug for following reasons :
1.this is only for PXE interactive upgrade . But office recommended upgrading way is upgrade from RHEVM 
2.4.1->4.2 4.2->4.2 didn't encounter such high rate of reproduction . The reproduction would be less than 10%
Comment 4 Vivian Bian 2010-06-21 03:28:36 EDT
(In reply to comment #2)
> This is not a blocker bug for following reasons :
> 1.this is only for PXE interactive upgrade . But office recommended upgrading
> way is upgrade from RHEVM 
  upgrade from RHEVM haven't meet this bug ever.
Comment 8 Mike Burns 2012-01-12 19:13:39 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
mburns reviewed -- no tech note needed

internal only, no code change
Comment 9 errata-xmlrpc 2012-02-21 00:02:37 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0168.html

Note You need to log in before you can comment on or make changes to this bug.